root = true

[*]
indent_style = space
indent_size = 2
end_of_line = lf
charset = utf-8
insert_final_newline = true
max_line_length = 140

[*.md]
trim_trailing_whitespace = false

[*.js]
trim_trailing_whitespace = true
